@charset "UTF-8";
@media screen and (min-width: 768px),print {
main {width: 100%!important; max-width: 1920px!important; margin: 0 auto;}

#main-bx {}
#main-bx .bx{width: 100%; margin: 18px auto 0; background: url(../images/spec/main-bg.png) no-repeat top center; padding: 85px 0 85px;}
#main-bx .bx .inner{width: 1200px; margin: 0 auto; position: relative;}
#main-bx .bx .inner .ttl{font-size: 42px; letter-spacing: 4.2px; line-height: 1.45; font-weight: 600; color: #fff; padding-left: 90px; margin-bottom: 130px;}
#main-bx .bx .inner .in-inner{width: 600px; margin-left: auto; background: #fff; padding: 48px 84px 50px; margin-bottom: 32px;}
#main-bx .bx .inner .in-inner .in-ttl{font-size: 14px; letter-spacing: 1.2px; line-height: 1.6; font-weight: bold; margin-bottom: 6px;}
#main-bx .bx .inner .in-inner .in-txt{font-size: 16px; letter-spacing: 0.8px; line-height: 2; font-weight: 400; margin-bottom: 16px;}

#main-bx .bx .inner .spec-tab-bx{margin-bottom: 67px;}
#main-bx .bx .inner .spec-tab-bx .list{display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;-webkit-box-lines: multiple; -moz-box-lines: multiple; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: center;}
#main-bx .bx .inner .spec-tab-bx .list li{width: 320px; margin-right: 20px;}
#main-bx .bx .inner .spec-tab-bx .list li:last-child{margin-right: 0;}

#main-bx .bx .inner .spec-tab-bx .list li .pc2.img-active { display: none !important; }
#main-bx .bx .inner .spec-tab-bx .list li.is-active .pc2.img-inactive { display: none !important; }
#main-bx .bx .inner .spec-tab-bx .list li.is-active .pc2.img-active { display: block !important; }
.tab-contents {width: 100%;}
.tab-content {display: none; animation: fadeInPC 0.4s ease;}
.tab-content.is-active {display: block; }
@keyframes fadeInPC {0% { opacity: 0; transform: translateY(10px); }100% { opacity: 1; transform: translateY(0); }}



/* 耐震性 */

#tab1 {}
#tab1 #con1{}
#tab1 #con1 .tab-bx{width: 1000px; margin: 0 auto;}
#tab1 #con1 .tab-bx .ttl1{font-size: 36px; letter-spacing: 1.8px; line-height: 1.3; font-weight: 600; text-align: center; margin-bottom: 20px;}
#tab1 #con1 .tab-bx .txt1{font-size: 15px; letter-spacing: 0.8px; line-height: 2.1; font-weight: 400; text-align: center; margin-bottom: 50px;}

#tab1 #con1 .tab-bx .bx1{margin-bottom: 147px;}
#tab1 #con1 .tab-bx .bx1 .ttl2{font-size: 29px; letter-spacing: 1.5px; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 44px; background: #958C7B; padding: 22px 0 22px; }
#tab1 #con1 .tab-bx .bx1 .ttl2 span{ background: #776C55; padding: 21px 37px 23px 37px; margin-right: 43px;}
#tab1 #con1 .tab-bx .bx1 .txt2{font-size: 16px; letter-spacing: 0.8px; line-height: 2.1; font-weight: 400; text-align: center; margin-bottom: 45px; padding-right: 20px;}
#tab1 #con1 .tab-bx .bx1 .txt2 span{font-weight: bold; color: #C4680E;}
#tab1 #con1 .tab-bx .bx1 .ttl3{font-size: 21px; letter-spacing: 1.5px; line-height: 1.3; font-weight: 600; color: #fff; text-align: center; background: #464646; padding: 24px 0 20px 5px; width: 280px; margin: 0 auto 60px;}

#tab1 #con1 .tab-bx .bx1 .list{display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;-webkit-box-lines: multiple; -moz-box-lines: multiple; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: center;}
#tab1 #con1 .tab-bx .bx1 .list li{width: 267px; margin-right: 50px;}
#tab1 #con1 .tab-bx .bx1 .list li:last-child{margin-right: 0;}
#tab1 #con1 .tab-bx .bx1 .list li .li-img1{text-align: center; margin-bottom: 25px;}
#tab1 #con1 .tab-bx .bx1 .list li .li-img2{text-align: center; margin-bottom: 25px; margin-top: -19px; padding-left: 22px;}
#tab1 #con1 .tab-bx .bx1 .list li .li-img3{text-align: center; margin-bottom: 25px; margin-top: -19px; }
#tab1 #con1 .tab-bx .bx1 .list li .li-txt1{font-size: 15px; letter-spacing: 0.8px; line-height: 2.12; font-weight: 400; }

#tab1 #con1 .tab-bx .bx2{margin-bottom: 257px; position: relative;}
#tab1 #con1 .tab-bx .bx2 .ttl2{font-size: 29px; letter-spacing: 1.5px; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 46px; background: #958C7B; padding: 22px 0 22px; }
#tab1 #con1 .tab-bx .bx2 .ttl2 span{ background: #776C55; padding: 21px 37px 22px 37px; margin-right: 43px;}
#tab1 #con1 .tab-bx .bx2 .inner2{width: 445px; margin-left: auto;}
#tab1 #con1 .tab-bx .bx2 .inner2 .txt2{font-size: 16px; letter-spacing: 0.8px; line-height: 2.0; font-weight: 400; margin-bottom: 32px;}
#tab1 #con1 .tab-bx .bx2 .inner2 .img1{position: absolute; left: 0; top: 110px;}

#tab1 #con1 .tab-bx .bx3{margin-bottom: 160px; position: relative;}
#tab1 #con1 .tab-bx .bx3 .ttl2{font-size: 29px; letter-spacing: 1.5px; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 52px; background: #958C7B; padding: 22px 0 22px; }
#tab1 #con1 .tab-bx .bx3 .ttl2 span{ background: #776C55; padding: 21px 37px 22px 37px; margin-right: 43px;}
#tab1 #con1 .tab-bx .bx3 .inner2{width: 445px; margin-right: auto; margin-bottom: 138px;}
#tab1 #con1 .tab-bx .bx3 .inner2 .txt2{font-size: 16px; letter-spacing: 0.8px; line-height: 2.0; font-weight: 400; margin-bottom: 32px;}
#tab1 #con1 .tab-bx .bx3 .inner2 .img1{position: absolute; right: 0; top: 120px;}
#tab1 #con1 .tab-bx .bx3 .list{display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;-webkit-box-lines: multiple; -moz-box-lines: multiple; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: center;}
#tab1 #con1 .tab-bx .bx3 .list li{width: 350px; margin-right: 50px;}
#tab1 #con1 .tab-bx .bx3 .list li:last-child{margin-right: 0;}

#tab1 #con1 .tab-bx .bx4{margin-bottom: 197px; position: relative;}
#tab1 #con1 .tab-bx .bx4 .ttl2{font-size: 29px; letter-spacing: 1.5px; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 39px; background: #958C7B; padding: 22px 0 22px; }
#tab1 #con1 .tab-bx .bx4 .ttl2 span{ background: #776C55; padding: 21px 37px 22px 37px; margin-right: 43px;}
#tab1 #con1 .tab-bx .bx4 .inner2{width: 445px; margin-left: auto;}
#tab1 #con1 .tab-bx .bx4 .inner2 .txt2{font-size: 16px; letter-spacing: 0.8px; line-height: 2.0; font-weight: 400; margin-bottom: 32px;}
#tab1 #con1 .tab-bx .bx4 .inner2 .img1{position: absolute; left: 0; top: 110px;}

#tab1 #con1 .tab-bx .bx5{margin-bottom: 233px; position: relative;}
#tab1 #con1 .tab-bx .bx5 .ttl2{font-size: 29px; letter-spacing: 1.5px; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 39px; background: #958C7B; padding: 22px 0 22px; }
#tab1 #con1 .tab-bx .bx5 .ttl2 span{ background: #776C55; padding: 21px 37px 22px 37px; margin-right: 43px;}
#tab1 #con1 .tab-bx .bx5 .inner2{width: 445px; margin-right: auto; margin-bottom: 138px;}
#tab1 #con1 .tab-bx .bx5 .inner2 .txt2{font-size: 16px; letter-spacing: 0.8px; line-height: 2.0; font-weight: 400; margin-bottom: 32px;}
#tab1 #con1 .tab-bx .bx5 .inner2 .img1{position: absolute; right: -13px; top: 120px;}

#tab1 #con1 .tab-bx .bx6{margin-bottom: 218px; position: relative;}
#tab1 #con1 .tab-bx .bx6 .ttl2{font-size: 29px; letter-spacing: 1.5px; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 43px; background: #958C7B; padding: 22px 0 22px; }
#tab1 #con1 .tab-bx .bx6 .ttl2 span{ background: #776C55; padding: 21px 37px 22px 37px; margin-right: 43px;}
#tab1 #con1 .tab-bx .bx6 .inner2{width: 445px; margin-left: auto; margin-bottom: 138px;}
#tab1 #con1 .tab-bx .bx6 .inner2 .txt2{font-size: 16px; letter-spacing: 0.8px; line-height: 2.0; font-weight: 400; margin-bottom: 32px;}
#tab1 #con1 .tab-bx .bx6 .inner2 .img1{position: absolute; left: 0; top: 120px;}

#tab1 #con1 .last-bx{width: 1200px; margin: 0 auto; background: #F4F1EC; padding: 120px 83px 50px 65px; position: relative;}
#tab1 #con1 .last-bx .last-img1{position: absolute; left: 67px; top: 50px;}
#tab1 #con1 .last-bx .last-inner{width: 600px; margin-left: auto; background: #fff; padding: 83px 50px 40px 70px; position: relative;}
#tab1 #con1 .last-bx .last-inner .last-ttl1{font-size: 32px; letter-spacing: 1.8px; line-height: 1.4; font-weight: 400; margin-bottom: 20px;}
#tab1 #con1 .last-bx .last-inner .last-txt1{font-size: 16px; letter-spacing: 0.8px; line-height: 2.0; font-weight: 500; margin-bottom: 38px;}
#tab1 #con1 .last-bx .last-inner .last-icon1{text-align: right;}



/* 耐久性 */

#tab2 {}
#tab2 #con2{}
#tab2 #con2 .tab-bx{width: 1000px; margin: 0 auto;}
#tab2 #con2 .tab-bx .ttl1{font-size: 36px; letter-spacing: 1.8px; line-height: 1.3; font-weight: 600; text-align: center; margin-bottom: 20px;}
#tab2 #con2 .tab-bx .txt1{font-size: 15px; letter-spacing: 0.8px; line-height: 2.1; font-weight: 400; text-align: center; margin-bottom: 50px;}

#tab2 #con2 .tab-bx .bx1{margin-bottom: 135px; position: relative; margin-top: 60px;}
#tab2 #con2 .tab-bx .bx1 .ttl2{font-size: 29px; letter-spacing: 1.5px; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 46px; background: #958C7B; padding: 22px 0 22px; }
#tab2 #con2 .tab-bx .bx1 .ttl2 span{ background: #776C55; padding: 21px 37px 22px 37px; margin-right: 43px;}
#tab2 #con2 .tab-bx .bx1 .inner3{width: 445px; margin-left: auto;}
#tab2 #con2 .tab-bx .bx1 .inner3 .txt2{font-size: 16px; letter-spacing: 0.8px; line-height: 2.0; font-weight: 400; margin-bottom: 32px;}
#tab2 #con2 .tab-bx .bx1 .inner3 .img1{position: absolute; left: 13px; top: 125px;}

#tab2 #con2 .tab-bx .bx2{margin-bottom: 147px;}
#tab2 #con2 .tab-bx .bx2 .ttl2{font-size: 29px; letter-spacing: 1.5px; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 44px; background: #958C7B; padding: 22px 0 22px; }
#tab2 #con2 .tab-bx .bx2 .ttl2 span{ background: #776C55; padding: 21px 37px 21px 37px; margin-right: 43px;}
#tab2 #con2 .tab-bx .bx2 .txt2{font-size: 16px; letter-spacing: 0.8px; line-height: 2.1; font-weight: 400; text-align: center; margin-bottom: 45px; }
#tab2 #con2 .tab-bx .bx2 .ttl3{font-size: 21px; letter-spacing: 2.5px; line-height: 1.3; font-weight: 600; color: #fff; text-align: center; background: #B1B1B1; padding: 21px 0 21px 5px; width: 945px; margin: 0 auto 60px;}

#tab2 #con2 .tab-bx .bx2 .list{margin-bottom: 75px; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;-webkit-box-lines: multiple; -moz-box-lines: multiple; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: center;}
#tab2 #con2 .tab-bx .bx2 .list li{width: 267px; margin-right: 50px;}
#tab2 #con2 .tab-bx .bx2 .list li:last-child{margin-right: 0;}
#tab2 #con2 .tab-bx .bx2 .list li .li-img1{text-align: center; margin-bottom: -5px; margin-top: -22px; margin-left: -31px;}
#tab2 #con2 .tab-bx .bx2 .list li .li-img2{text-align: center; margin-bottom: 19px; margin-top: -21px; padding-left: 12px;}
#tab2 #con2 .tab-bx .bx2 .list li .li-img3{text-align: center; margin-bottom: 26px; margin-top: -14px;}
#tab2 #con2 .tab-bx .bx2 .list li .li-ttl1{font-size: 19px; letter-spacing: 1.8px; line-height: 2.12; font-weight: bold; margin-bottom: 2px; text-align: center; padding-left: 13px;}
#tab2 #con2 .tab-bx .bx2 .list li .li-txt1{font-size: 15px; letter-spacing: 0.8px; line-height: 1.6; font-weight: 400; text-align: center;}
#tab2 #con2 .tab-bx .bx2 .txt3{font-size: 16px; letter-spacing: 0.8px; line-height: 2; font-weight: 400; text-align: center; margin-bottom: 45px; }
#tab2 #con2 .tab-bx .bx2 .txt3 span{font-weight: bold;}
#tab2 #con2 .tab-bx .bx2 .img2{text-align: center;}

#tab2 #con2 .tab-bx .bx3{margin-bottom: 159px; position: relative;}
#tab2 #con2 .tab-bx .bx3 .ttl2{font-size: 29px; letter-spacing: 1.5px; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 49px; background: #958C7B; padding: 22px 0 22px; }
#tab2 #con2 .tab-bx .bx3 .ttl2 span{ background: #776C55; padding: 21px 37px 22px 37px; margin-right: 43px;}
#tab2 #con2 .tab-bx .bx3 .inner3{width: 445px; margin-right: auto; margin-bottom: 138px;}
#tab2 #con2 .tab-bx .bx3 .inner3 .txt2{font-size: 16px; letter-spacing: 0.8px; line-height: 2.0; font-weight: 400; margin-bottom: 32px;}
#tab2 #con2 .tab-bx .bx3 .inner3 .img2{position: absolute; right: 0; top: 112px;}

#tab2 #con2 .tab-bx .bx4{margin-bottom: 128px; position: relative;}
#tab2 #con2 .tab-bx .bx4 .ttl2{font-size: 29px; letter-spacing: 1.5px; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 46px; background: #958C7B; padding: 22px 0 22px; }
#tab2 #con2 .tab-bx .bx4 .ttl2 span{ background: #776C55; padding: 21px 37px 22px 37px; margin-right: 43px;}
#tab2 #con2 .tab-bx .bx4 .inner3{width: 445px; margin-left: auto;}
#tab2 #con2 .tab-bx .bx4 .inner3 .txt2{font-size: 16px; letter-spacing: 0.8px; line-height: 2.0; font-weight: 400; margin-bottom: 32px;}
#tab2 #con2 .tab-bx .bx4 .inner3 .img2{position: absolute; left: 0; top: 110px;}

#tab2 #con2 .tab-bx .bx5{margin-bottom: 138px; position: relative;}
#tab2 #con2 .tab-bx .bx5 .ttl2{font-size: 29px; letter-spacing: 1.5px; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 52px; background: #958C7B; padding: 22px 0 22px; }
#tab2 #con2 .tab-bx .bx5 .ttl2 span{ background: #776C55; padding: 21px 37px 22px 37px; margin-right: 43px;}
#tab2 #con2 .tab-bx .bx5 .inner3{width: 445px; margin-right: auto; margin-bottom: 63px;}
#tab2 #con2 .tab-bx .bx5 .inner3 .txt2{font-size: 16px; letter-spacing: 0.8px; line-height: 2.0; font-weight: 400; margin-bottom: 32px;}
#tab2 #con2 .tab-bx .bx5 .inner3 .img1{position: absolute; right: 0; top: 120px;}
#tab2 #con2 .tab-bx .bx5 .list{display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;-webkit-box-lines: multiple; -moz-box-lines: multiple; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: center;}
#tab2 #con2 .tab-bx .bx5 .list li{width: 350px; margin-right: 50px;}
#tab2 #con2 .tab-bx .bx5 .list li:last-child{margin-right: 0;}

#tab2 #con2 .tab-bx .bx6{margin-bottom: 223px; position: relative;}
#tab2 #con2 .tab-bx .bx6 .ttl2{font-size: 29px; letter-spacing: 1.5px; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 47px; background: #958C7B; padding: 22px 0 22px; }
#tab2 #con2 .tab-bx .bx6 .ttl2 span{ background: #776C55; padding: 21px 37px 22px 37px; margin-right: 43px;}
#tab2 #con2 .tab-bx .bx6 .inner3{width: 445px; margin-left: auto; }
#tab2 #con2 .tab-bx .bx6 .inner3 .txt2{font-size: 16px; letter-spacing: 0.8px; line-height: 2.0; font-weight: 400; margin-bottom: 32px;}
#tab2 #con2 .tab-bx .bx6 .inner3 .img2{position: absolute; left: 0; top: 110px;}

#tab2 #con2 .tab-bx .bx7{margin-bottom: 160px; position: relative;}
#tab2 #con2 .tab-bx .bx7 .ttl2{font-size: 29px; letter-spacing: 1.5px; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 47px; background: #958C7B; padding: 22px 0 22px; }
#tab2 #con2 .tab-bx .bx7 .ttl2 span{ background: #776C55; padding: 21px 37px 22px 37px; margin-right: 43px;}
#tab2 #con2 .tab-bx .bx7 .inner3{width: 445px; margin-right: auto;}
#tab2 #con2 .tab-bx .bx7 .inner3 .txt2{font-size: 16px; letter-spacing: 0.8px; line-height: 2.0; font-weight: 400; margin-bottom: 32px;}
#tab2 #con2 .tab-bx .bx7 .inner3 .img2{position: absolute; right: 0; top: 110px;}

#tab2 #con2 .tab-bx .bx8{margin-bottom: 190px; position: relative;}
#tab2 #con2 .tab-bx .bx8 .ttl2{font-size: 29px; letter-spacing: 1.5px; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 45px; background: #958C7B; padding: 22px 0 22px; }
#tab2 #con2 .tab-bx .bx8 .ttl2 span{ background: #776C55; padding: 21px 37px 22px 37px; margin-right: 43px;}
#tab2 #con2 .tab-bx .bx8 .inner3{width: 445px; margin-left: auto; }
#tab2 #con2 .tab-bx .bx8 .inner3 .txt2{font-size: 16px; letter-spacing: 0.8px; line-height: 2.0; font-weight: 400; margin-bottom: 32px;}
#tab2 #con2 .tab-bx .bx8 .inner3 .img2{position: absolute; left: 0; top: 110px;}

#tab2 #con2 .tab-bx .bx9{margin-bottom: 113px; position: relative;}
#tab2 #con2 .tab-bx .bx9 .ttl2{font-size: 29px; letter-spacing: 0; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 35px; background: #958C7B; padding: 22px 0 22px; }
#tab2 #con2 .tab-bx .bx9 .ttl2 .ss1{ background: #776C55; padding: 21px 41px 22px 37px; margin-right: 43px;}
#tab2 #con2 .tab-bx .bx9 .ttl2 .ss2{ }
#tab2 #con2 .tab-bx .bx9 .inner3{width: 100%; margin: 0 auto;}
#tab2 #con2 .tab-bx .bx9 .inner3 .img2{text-align: center;}


#tab2 #con2 .last-bx{width: 1200px; margin: 0 auto; background: #F4F1EC; padding: 120px 83px 50px 65px; position: relative;}
#tab2 #con2 .last-bx .last-img1{position: absolute; left: 67px; top: 50px;}
#tab2 #con2 .last-bx .last-inner{width: 600px; margin-left: auto; background: #fff; padding: 83px 50px 40px 70px; position: relative;}
#tab2 #con2 .last-bx .last-inner .last-ttl1{font-size: 32px; letter-spacing: 3.4px; line-height: 1.4; font-weight: 400; margin-bottom: 20px;}
#tab2 #con2 .last-bx .last-inner .last-txt1{font-size: 16px; letter-spacing: 0.8px; line-height: 2.0; font-weight: 500; margin-bottom: 38px;}
#tab2 #con2 .last-bx .last-inner .last-icon1{text-align: right; margin-right: -10px;}



/* 断熱性 */


#tab3 {}
#tab3 #con3{}
#tab3 #con3 .tab-bx{width: 1000px; margin: 0 auto;}
#tab3 #con3 .tab-bx .ttl1{font-size: 36px; letter-spacing: 3.5px; line-height: 1.3; font-weight: 600; text-align: center; margin-bottom: 20px; padding-right: 20px;}
#tab3 #con3 .tab-bx .txt1{font-size: 15px; letter-spacing: 0px; line-height: 1.9; font-weight: 400; text-align: center; margin-bottom: 67px;}

#tab3 #con3 .tab-bx .bx1{margin-bottom: 142px; position: relative; margin-top: 60px;}
#tab3 #con3 .tab-bx .bx1 .ttl2{font-size: 29px; letter-spacing: 1.5px; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 46px; background: #958C7B; padding: 22px 0 22px; }
#tab3 #con3 .tab-bx .bx1 .ttl2 span{ background: #776C55; padding: 21px 37px 22px 37px; margin-right: 43px;}
#tab3 #con3 .tab-bx .bx1 .inner4{}
#tab3 #con3 .tab-bx .bx1 .inner4 .txt2{font-size: 16px; letter-spacing: 0.8px; line-height: 2.0; font-weight: 400; text-align: center; margin-bottom: 104px; padding-right: 20px;}
#tab3 #con3 .tab-bx .bx1 .inner4 .img1{text-align: center; margin-bottom: 80px; padding-right: 20px;}
#tab3 #con3 .tab-bx .bx1 .list{display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;-webkit-box-lines: multiple; -moz-box-lines: multiple; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: center;}
#tab3 #con3 .tab-bx .bx1 .list li{width: 350px; margin-right: 50px;}
#tab3 #con3 .tab-bx .bx1 .list li:last-child{margin-right: 0;}

#tab3 #con3 .tab-bx .bx2{margin-bottom: 128px; position: relative;}
#tab3 #con3 .tab-bx .bx2 .ttl2{font-size: 29px; letter-spacing: 1.5px; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 46px; background: #958C7B; padding: 22px 0 22px; }
#tab3 #con3 .tab-bx .bx2 .ttl2 span{ background: #776C55; padding: 21px 37px 22px 37px; margin-right: 43px;}
#tab3 #con3 .tab-bx .bx2 .inner4{width: 445px; margin-left: auto;}
#tab3 #con3 .tab-bx .bx2 .inner4 .txt2{font-size: 16px; letter-spacing: 0.8px; line-height: 2.0; font-weight: 400; margin-bottom: 32px;}
#tab3 #con3 .tab-bx .bx2 .inner4 .img2{position: absolute; left: 0; top: 110px;}

#tab3 #con3 .tab-bx .bx3{margin-bottom: 176px; position: relative;}
#tab3 #con3 .tab-bx .bx3 .ttl2{font-size: 29px; letter-spacing: 1.5px; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 40px; background: #958C7B; padding: 22px 0 22px; }
#tab3 #con3 .tab-bx .bx3 .ttl2 span{ background: #776C55; padding: 21px 37px 22px 37px; margin-right: 43px;}
#tab3 #con3 .tab-bx .bx3 .inner4{width: 445px; margin-right: auto; }
#tab3 #con3 .tab-bx .bx3 .inner4 .txt2{font-size: 16px; letter-spacing: 0px; line-height: 1.95; font-weight: 400; margin-bottom: 30px;}
#tab3 #con3 .tab-bx .bx3 .inner4 .img2{position: absolute; right: 0; top: 110px;}

#tab3 #con3 .tab-bx .bx4{margin-bottom: 143px; position: relative;}
#tab3 #con3 .tab-bx .bx4 .ttl2{font-size: 29px; letter-spacing: 1.5px; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 46px; background: #958C7B; padding: 22px 0 22px; }
#tab3 #con3 .tab-bx .bx4 .ttl2 span{ background: #776C55; padding: 21px 37px 22px 37px; margin-right: 43px;}
#tab3 #con3 .tab-bx .bx4 .inner4{width: 445px; margin-left: auto;}
#tab3 #con3 .tab-bx .bx4 .inner4 .txt2{font-size: 16px; letter-spacing: 0.8px; line-height: 2.0; font-weight: 400; margin-bottom: 32px;}
#tab3 #con3 .tab-bx .bx4 .inner4 .img2{position: absolute; left: 0; top: 133px;}

#tab3 #con3 .tab-bx .bx5{margin-bottom: 143px; position: relative;}
#tab3 #con3 .tab-bx .bx5 .ttl2{font-size: 29px; letter-spacing: 1.5px; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 47px; background: #958C7B; padding: 22px 0 22px; }
#tab3 #con3 .tab-bx .bx5 .ttl2 span{ background: #776C55; padding: 21px 37px 22px 37px; margin-right: 43px;}
#tab3 #con3 .tab-bx .bx5 .inner4{width: 545px; margin-right: auto;}
#tab3 #con3 .tab-bx .bx5 .inner4 .txt2{font-size: 16px; letter-spacing: 0px; line-height: 1.95; font-weight: 400; margin-bottom: 32px;}
#tab3 #con3 .tab-bx .bx5 .inner4 .img2{position: absolute; right: 10px; top: 110px;}

#tab3 #con3 .last-bx{width: 1200px; margin: 0 auto; background: #F4F1EC; padding: 120px 83px 50px 65px; position: relative;}
#tab3 #con3 .last-bx .last-img1{position: absolute; left: 67px; top: 50px;}
#tab3 #con3 .last-bx .last-inner{width: 600px; margin-left: auto; background: #fff; padding: 83px 50px 40px 70px; position: relative;}
#tab3 #con3 .last-bx .last-inner .last-ttl1{font-size: 32px; letter-spacing: 3.4px; line-height: 1.4; font-weight: 400; margin-bottom: 20px;}
#tab3 #con3 .last-bx .last-inner .last-txt1{font-size: 16px; letter-spacing: 0.8px; line-height: 2.0; font-weight: 500; margin-bottom: 38px;}
#tab3 #con3 .last-bx .last-inner .last-icon1{text-align: right; margin-right: -10px;}

}















@media screen and (max-width: 767px) {


#main-bx {}
#main-bx .bx{width: 100%; margin: 9vw auto 0; background: url(../images/spec/sp-main-bg.png) no-repeat top center; padding: 17vw 0 3vw; background-size: 100%;}
#main-bx .bx .inner{width: 100%; margin: 0 auto; position: relative;}
#main-bx .bx .inner .ttl{font-size: 6vw; letter-spacing: 0.35vw; line-height: 1.95; font-weight: 600; color: #fff; padding-left: 7vw; margin-bottom: 14vw;}
#main-bx .bx .inner .in-inner{width: 82vw; margin-left: auto; background: #fff; padding: 9vw 10vw 8vw 8vw; margin-bottom: 10.5vw;}
#main-bx .bx .inner .in-inner .in-ttl{font-size: 3.45vw; letter-spacing: 0.25vw; line-height: 1.6; font-weight: bold; margin-bottom: 3vw;}
#main-bx .bx .inner .in-inner .in-txt{font-size: 3.55vw; letter-spacing: 0vw; line-height: 1.7; font-weight: 400;}

#main-bx .bx .inner .spec-tab-bx{margin-bottom: 9vw;}
#main-bx .bx .inner .spec-tab-bx .list{display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;-webkit-box-lines: multiple; -moz-box-lines: multiple; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: center;}
#main-bx .bx .inner .spec-tab-bx .list li{width: 30vw; margin-right: 2vw;}
#main-bx .bx .inner .spec-tab-bx .list li:last-child{margin-right: 0;}

#main-bx .bx .inner .spec-tab-bx .list li {cursor: pointer; }
#main-bx .bx .inner .spec-tab-bx .list li .sp2.img-active { display: none !important; }
#main-bx .bx .inner .spec-tab-bx .list li.is-active .sp2.img-inactive { display: none !important; }
#main-bx .bx .inner .spec-tab-bx .list li.is-active .sp2.img-active { display: block !important; }
.tab-contents {width: 100%;}
.tab-content {display: none; animation: fadeInSP 0.4s ease;}
.tab-content.is-active {display: block; }
@keyframes fadeInSP {0% { opacity: 0; transform: translateY(2vw); }100% { opacity: 1; transform: translateY(0); }}



/* 耐震性 */

#tab1 {}
#tab1 #con1{}
#tab1 #con1 .tab-bx{width: 95%; margin: 0 auto;}
#tab1 #con1 .tab-bx .ttl1{font-size: 5vw; letter-spacing: 0.1vw; line-height: 1.55; font-weight: 600; margin-bottom: 3vw;}
#tab1 #con1 .tab-bx .txt1{font-size: 3.2vw; letter-spacing: 0.1vw; line-height: 1.8; font-weight: 400; margin-bottom: 15vw;}

#tab1 #con1 .tab-bx .bx1{width: 94%; margin: 0 auto 21vw;}
#tab1 #con1 .tab-bx .bx1 .ttl2{font-size: 4.4vw; letter-spacing: 0.2vw; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 4vw; background: #958C7B; padding: 3.5vw 0 2.5vw;}
#tab1 #con1 .tab-bx .bx1 .ttl2 span{ background: #776C55; padding: 3.8vw 4vw 3vw 4vw; margin-right: 3.5vw; font-size: 6vw; line-height: 1.4;}
#tab1 #con1 .tab-bx .bx1 .txt2{font-size: 3.2vw; letter-spacing: 0.1vw; line-height: 1.75; font-weight: 400; text-align: center; margin-bottom: 13vw;}
#tab1 #con1 .tab-bx .bx1 .txt2 span{font-weight: bold; color: #C4680E;}
#tab1 #con1 .tab-bx .bx1 .ttl3{font-size: 3.6vw; letter-spacing: 0.1vw; line-height: 1.3; font-weight: 600; color: #fff; text-align: center; background: #464646; padding: 2.8vw 0 1.8vw 0vw; width: 41%; margin: 0 auto 7vw;}

#tab1 #con1 .tab-bx .bx1 .list{}
#tab1 #con1 .tab-bx .bx1 .list li{width: 78%; margin: 0 auto;}
#tab1 #con1 .tab-bx .bx1 .list li:last-child{margin-bottom: 0;}
#tab1 #con1 .tab-bx .bx1 .list li .li-img1{width: 37vw; margin: 0 auto 8vw;}
#tab1 #con1 .tab-bx .bx1 .list li .li-img2{width: 48vw; margin: 2vw auto 6vw; padding-left: 6vw;}
#tab1 #con1 .tab-bx .bx1 .list li .li-img3{width: 48vw; margin: -1vw auto 7vw; padding-left: 6vw;}
#tab1 #con1 .tab-bx .bx1 .list li .li-txt1{font-size: 3.2vw; letter-spacing: 0.1vw; line-height: 1.68; font-weight: 400;}

#tab1 #con1 .tab-bx .bx2{width: 94%; margin: 0 auto 15vw;}
#tab1 #con1 .tab-bx .bx2 .ttl2{font-size: 4.4vw; letter-spacing: 0.2vw; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 4vw; background: #958C7B; padding: 3.5vw 0 2.5vw;}
#tab1 #con1 .tab-bx .bx2 .ttl2 span{ background: #776C55; padding: 3.8vw 4vw 3vw 4vw; margin-right: 3.5vw; font-size: 6vw; line-height: 1.4;}
#tab1 #con1 .tab-bx .bx2 .inner2{width: 100%; margin: 0 auto;}
#tab1 #con1 .tab-bx .bx2 .inner2 .txt2{font-size: 3.2vw; letter-spacing: 0.1vw; line-height: 1.75; font-weight: 400; margin-bottom: 5vw; padding: 0 1.5vw;}
#tab1 #con1 .tab-bx .bx2 .inner2 .img1{width: 100%; margin: 8vw auto 0;}

#tab1 #con1 .tab-bx .bx3{width: 94%; margin: 0 auto 12vw;}
#tab1 #con1 .tab-bx .bx3 .ttl2{font-size: 4.4vw; letter-spacing: 0.2vw; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 4vw; background: #958C7B; padding: 3.5vw 0 2.5vw;}
#tab1 #con1 .tab-bx .bx3 .ttl2 span{ background: #776C55; padding: 3.8vw 4vw 3vw 4vw; margin-right: 3.5vw; font-size: 6vw; line-height: 1.4;}
#tab1 #con1 .tab-bx .bx3 .inner2{width: 100%; margin: 0 auto;}
#tab1 #con1 .tab-bx .bx3 .inner2 .txt2{font-size: 3.2vw; letter-spacing: 0.1vw; line-height: 1.75; font-weight: 400; margin-bottom: 5vw; padding: 0 1.5vw;}
#tab1 #con1 .tab-bx .bx3 .inner2 .img1{width: 100%; margin: 12vw auto 11.5vw;}
#tab1 #con1 .tab-bx .bx3 .list{}
#tab1 #con1 .tab-bx .bx3 .list li{width: 72vw; margin: 0 auto 3vw;}
#tab1 #con1 .tab-bx .bx3 .list li:last-child{margin-bottom: 0;}

#tab1 #con1 .tab-bx .bx4{width: 94%; margin: 0 auto 15vw;}
#tab1 #con1 .tab-bx .bx4 .ttl2{font-size: 4.4vw; letter-spacing: 0.2vw; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 4vw; background: #958C7B; padding: 3vw 0 3vw;}
#tab1 #con1 .tab-bx .bx4 .ttl2 span{ background: #776C55; padding: 3.2vw 4vw 3.2vw 4vw; margin-right: 3.5vw; font-size: 6vw; line-height: 1.4;}
#tab1 #con1 .tab-bx .bx4 .inner2{width: 100%; margin: 0 auto;}
#tab1 #con1 .tab-bx .bx4 .inner2 .txt2{font-size: 3.2vw; letter-spacing: 0.1vw; line-height: 1.75; font-weight: 400; margin-bottom: 5.5vw; padding: 0 1.5vw;}
#tab1 #con1 .tab-bx .bx4 .inner2 .img1{width: 100%; margin: 11vw auto 0;}

#tab1 #con1 .tab-bx .bx5{width: 94%; margin: 0 auto 18vw;}
#tab1 #con1 .tab-bx .bx5 .ttl2{font-size: 4.4vw; letter-spacing: 0.2vw; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 3vw; background: #958C7B; padding: 3vw 0 3vw;}
#tab1 #con1 .tab-bx .bx5 .ttl2 span{ background: #776C55; padding: 3.2vw 4vw 3.2vw 4vw; margin-right: 3.5vw; font-size: 6vw; line-height: 1.4;}
#tab1 #con1 .tab-bx .bx5 .inner2{width: 100%; margin: 0 auto;}
#tab1 #con1 .tab-bx .bx5 .inner2 .txt2{font-size: 3.2vw; letter-spacing: 0.1vw; line-height: 1.75; font-weight: 400; margin-bottom: 5.5vw; padding: 0 1.5vw;}
#tab1 #con1 .tab-bx .bx5 .inner2 .img1{width: 92vw; margin: 11vw auto 0;}

#tab1 #con1 .tab-bx .bx6{width: 94%; margin: 0 auto 17vw;}
#tab1 #con1 .tab-bx .bx6 .ttl2{font-size: 4.4vw; letter-spacing: 0.2vw; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 3vw; background: #958C7B; padding: 3vw 0 3vw;}
#tab1 #con1 .tab-bx .bx6 .ttl2 span{ background: #776C55; padding: 3.2vw 4vw 3.8vw 4vw; margin-right: 3.5vw; font-size: 6vw; line-height: 1.5;}
#tab1 #con1 .tab-bx .bx6 .inner2{width: 100%; margin: 0 auto;}
#tab1 #con1 .tab-bx .bx6 .inner2 .txt2{font-size: 3.2vw; letter-spacing: 0.1vw; line-height: 1.75; font-weight: 400; margin-bottom: 5.5vw; padding: 0 1.5vw;}
#tab1 #con1 .tab-bx .bx6 .inner2 .img1{width: 93vw; margin: 9vw auto 0; padding-right: 0vw; margin-left: -1vw;}

#tab1 #con1 .last-bx{width: 100%; margin: 0 auto; background: #F4F1EC; padding: 9.5vw 0 10vw 0; position: relative;}
#tab1 #con1 .last-bx .last-img1{width: 94%; margin: 0 auto -18vw;}
#tab1 #con1 .last-bx .last-inner{width: 82.5vw; margin-left: auto; background: #fff; padding: 9vw 3vw 7vw 10vw; position: relative;}
#tab1 #con1 .last-bx .last-inner .last-ttl1{font-size: 5.85vw; letter-spacing: 0.25vw; line-height: 1.4; font-weight: 400; margin-bottom: 2vw;}
#tab1 #con1 .last-bx .last-inner .last-txt1{font-size: 3.6vw; letter-spacing: 0.2vw; line-height: 1.75; font-weight: 500; margin-bottom: 4vw;}
#tab1 #con1 .last-bx .last-inner .last-icon1{width: 26vw; margin-left: auto; margin-right: 4vw;}



/* 耐久性 */

#tab2 {}
#tab2 #con2{}
#tab2 #con2 .tab-bx{width: 95%; margin: 0 auto;}
#tab2 #con2 .tab-bx .ttl1{font-size: 5.2vw; letter-spacing: 0.1vw; line-height: 1.55; font-weight: 600; margin-bottom: 4vw;}
#tab2 #con2 .tab-bx .txt1{font-size: 3.2vw; letter-spacing: 0.1vw; line-height: 1.8; font-weight: 400; margin-bottom: 6vw;}

#tab2 #con2 .tab-bx .bx1{width: 94%; margin: 0 auto 18vw;}
#tab2 #con2 .tab-bx .bx1 .ttl2{font-size: 4.4vw; letter-spacing: 0.2vw; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 4vw; background: #958C7B; padding: 3.5vw 0 2.5vw;}
#tab2 #con2 .tab-bx .bx1 .ttl2 span{ background: #776C55; padding: 3.8vw 4vw 3vw 4vw; margin-right: 3.5vw; font-size: 6vw; line-height: 1.4;}
#tab2 #con2 .tab-bx .bx1 .inner3{width: 100%; margin: 0 auto;}
#tab2 #con2 .tab-bx .bx1 .inner3 .txt2{font-size: 3.2vw; letter-spacing: 0.1vw; line-height: 1.75; font-weight: 400; margin-bottom: 7vw; padding: 0 1vw;}
#tab2 #con2 .tab-bx .bx1 .inner3 .img1{width: 63vw; margin: 8vw auto 0; padding-left: 5vw; padding-right: 1vw;}


#tab2 #con2 .tab-bx .bx2{width: 94%; margin: 0 auto 16vw;}
#tab2 #con2 .tab-bx .bx2 .ttl2{font-size: 4.4vw; letter-spacing: 0.2vw; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 4vw; background: #958C7B; padding: 3.5vw 0 2.5vw;}
#tab2 #con2 .tab-bx .bx2 .ttl2 span{ background: #776C55; padding: 3.5vw 4vw 2.7vw 4vw; margin-right: 3.5vw; font-size: 6vw; line-height: 1.4;}
#tab2 #con2 .tab-bx .bx2 .txt2{font-size: 3.2vw; letter-spacing: 0.1vw; line-height: 1.75; font-weight: 400; margin-bottom: 6vw; padding: 0 1.5vw;}
#tab2 #con2 .tab-bx .bx2 .txt2 span{display: block; }
#tab2 #con2 .tab-bx .bx2 .ttl3{font-size: 4.5vw; letter-spacing: 0.1vw; line-height: 1.3; font-weight: 600; color: #fff; text-align: center; background: #B1B1B1; padding: 4vw 0 4vw 0vw; width: 100%; margin: 0 auto 7vw;}

#tab2 #con2 .tab-bx .bx2 .list{margin-bottom: 20vw;}
#tab2 #con2 .tab-bx .bx2 .list li{margin: 0 auto 19vw; position: relative;}
#tab2 #con2 .tab-bx .bx2 .list li:last-child{margin-bottom: 0;}
#tab2 #con2 .tab-bx .bx2 .list li .li-img1{width: 43vw; margin: 0 auto 8vw; position: absolute; left: 1vw; top: 3vw;}
#tab2 #con2 .tab-bx .bx2 .list li .li-img2{width: 33vw; margin: 0 auto 8vw; position: absolute; left: 7vw; top: 3vw;}
#tab2 #con2 .tab-bx .bx2 .list li .li-img3{width: 40vw; margin: 0 auto 8vw; position: absolute; left: 2vw; top: 5vw;}
#tab2 #con2 .tab-bx .bx2 .list li .li-ttl1{font-size: 3.8vw; letter-spacing: 0.1vw; line-height: 2.12; font-weight: bold; margin-bottom: -1vw; padding-left: 45vw; padding-top: 7vw;}
#tab2 #con2 .tab-bx .bx2 .list li .li-txt1{font-size: 3.2vw; letter-spacing: 0.1vw; line-height: 1.68; font-weight: 400; padding-left: 45vw;}
#tab2 #con2 .tab-bx .bx2 .txt3{font-size: 3.2vw; letter-spacing: 0.1vw; line-height: 1.7; font-weight: 400; text-align: center; margin-bottom: 11vw; }
#tab2 #con2 .tab-bx .bx2 .txt3 span{font-weight: bold;}
#tab2 #con2 .tab-bx .bx2 .img2{text-align: center;}

#tab2 #con2 .tab-bx .bx3{width: 94%; margin: 0 auto 14vw;}
#tab2 #con2 .tab-bx .bx3 .ttl2{font-size: 4.4vw; letter-spacing: 0.2vw; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 4vw; background: #958C7B; padding: 3.5vw 0 2.5vw;}
#tab2 #con2 .tab-bx .bx3 .ttl2 span{ background: #776C55; padding: 3.5vw 4vw 3vw 4vw; margin-right: 3.5vw; font-size: 6vw; line-height: 1.4;}
#tab2 #con2 .tab-bx .bx3 .inner3{width: 100%; margin: 0 auto;}
#tab2 #con2 .tab-bx .bx3 .inner3 .txt2{font-size: 3.2vw; letter-spacing: 0.1vw; line-height: 1.75; font-weight: 400; margin-bottom: 5.5vw; padding: 0 1.5vw;}
#tab2 #con2 .tab-bx .bx3 .inner3 .img2{width: 100%; margin: 6.5vw auto 0;}

#tab2 #con2 .tab-bx .bx4{width: 94%; margin: 0 auto 14vw;}
#tab2 #con2 .tab-bx .bx4 .ttl2{font-size: 4.4vw; letter-spacing: 0.2vw; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 4vw; background: #958C7B; padding: 3.5vw 0 2.5vw;}
#tab2 #con2 .tab-bx .bx4 .ttl2 span{ background: #776C55; padding: 3.8vw 4vw 3vw 4vw; margin-right: 3.5vw; font-size: 6vw; line-height: 1.4;}
#tab2 #con2 .tab-bx .bx4 .inner3{width: 100%; margin: 0 auto;}
#tab2 #con2 .tab-bx .bx4 .inner3 .txt2{font-size: 3.2vw; letter-spacing: 0.1vw; line-height: 1.75; font-weight: 400; margin-bottom: 5.5vw; padding: 0 1.5vw;}
#tab2 #con2 .tab-bx .bx4 .inner3 .img2{width: 100%; margin: 6.5vw auto 0;}

#tab2 #con2 .tab-bx .bx5{width: 94%; margin: 0 auto 13vw;}
#tab2 #con2 .tab-bx .bx5 .ttl2{font-size: 4.4vw; letter-spacing: 0.2vw; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 4vw; background: #958C7B; padding: 3.5vw 0 2.5vw;}
#tab2 #con2 .tab-bx .bx5 .ttl2 span{ background: #776C55; padding: 3.8vw 4vw 3vw 4vw; margin-right: 3.5vw; font-size: 6vw; line-height: 1.4;}
#tab2 #con2 .tab-bx .bx5 .inner3{width: 100%; margin: 0 auto;}
#tab2 #con2 .tab-bx .bx5 .inner3 .txt2{font-size: 3.2vw; letter-spacing: 0.1vw; line-height: 1.75; font-weight: 400; margin-bottom: 5vw; padding: 0 1.5vw;}
#tab2 #con2 .tab-bx .bx5 .inner3 .img1{width: 89vw; margin: 7vw auto 4vw; padding: 1vw 0.5vw 0 2.5vw;}
#tab2 #con2 .tab-bx .bx5 .list{}
#tab2 #con2 .tab-bx .bx5 .list li{width: 72vw; margin: 0 auto 3vw;}
#tab2 #con2 .tab-bx .bx5 .list li:last-child{margin-bottom: 0;}

#tab2 #con2 .tab-bx .bx6{width: 94%; margin: 0 auto 14vw;}
#tab2 #con2 .tab-bx .bx6 .ttl2{font-size: 4.4vw; letter-spacing: 0.2vw; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 4vw; background: #958C7B; padding: 3.5vw 0 2.5vw;}
#tab2 #con2 .tab-bx .bx6 .ttl2 span{ background: #776C55; padding: 3.8vw 4vw 2.7vw 4vw; margin-right: 3.5vw; font-size: 6vw; line-height: 1.4;}
#tab2 #con2 .tab-bx .bx6 .inner3{width: 100%; margin: 0 auto;}
#tab2 #con2 .tab-bx .bx6 .inner3 .txt2{font-size: 3.2vw; letter-spacing: 0.1vw; line-height: 1.75; font-weight: 400; margin-bottom: 5.5vw; padding: 0 1.5vw;}
#tab2 #con2 .tab-bx .bx6 .inner3 .img2{width: 100%; margin: 6.5vw auto 0;}

#tab2 #con2 .tab-bx .bx7{width: 94%; margin: 0 auto 15vw;}
#tab2 #con2 .tab-bx .bx7 .ttl2{font-size: 4.4vw; letter-spacing: 0.2vw; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 4vw; background: #958C7B; padding: 3.5vw 0 2.5vw;}
#tab2 #con2 .tab-bx .bx7 .ttl2 span{ background: #776C55; padding: 3.5vw 4vw 2.7vw 4vw; margin-right: 3.5vw; font-size: 6vw; line-height: 1.4;}
#tab2 #con2 .tab-bx .bx7 .inner3{width: 100%; margin: 0 auto;}
#tab2 #con2 .tab-bx .bx7 .inner3 .txt2{font-size: 3.2vw; letter-spacing: 0.1vw; line-height: 1.75; font-weight: 400; margin-bottom: 5.5vw; padding: 0 1.5vw;}
#tab2 #con2 .tab-bx .bx7 .inner3 .img2{width: 100%; margin: 6.5vw auto 0;}

#tab2 #con2 .tab-bx .bx8{width: 94%; margin: 0 auto 15vw;}
#tab2 #con2 .tab-bx .bx8 .ttl2{font-size: 4.4vw; letter-spacing: 0.2vw; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 4vw; background: #958C7B; padding: 3.5vw 0 2.5vw;}
#tab2 #con2 .tab-bx .bx8 .ttl2 span{ background: #776C55; padding: 3.5vw 4vw 2.7vw 4vw; margin-right: 3.5vw; font-size: 6vw; line-height: 1.4;}
#tab2 #con2 .tab-bx .bx8 .inner3{width: 100%; margin: 0 auto;}
#tab2 #con2 .tab-bx .bx8 .inner3 .txt2{font-size: 3.2vw; letter-spacing: 0.1vw; line-height: 1.75; font-weight: 400; margin-bottom: 5.5vw; padding: 0 1.5vw;}
#tab2 #con2 .tab-bx .bx8 .inner3 .img2{width: 100%; margin: 6.5vw auto 0;}

#tab2 #con2 .tab-bx .bx9{width: 94%; margin: 0 auto 6.5vw;}
#tab2 #con2 .tab-bx .bx9 .ttl2{font-size: 4.4vw; letter-spacing: 0.3vw; line-height: 1.5; font-weight: 600; color: #fff; margin-bottom: -2.5vw; background: #958C7B; padding: 3.5vw 0 2.5vw;}
#tab2 #con2 .tab-bx .bx9 .ttl2 .ss1{ background: #776C55; padding: 7.5vw 4vw 5.3vw 4vw; margin-right: 3.5vw; font-size: 6vw; line-height: 1.4; position: relative; top: 4vw;}
#tab2 #con2 .tab-bx .bx9 .ttl2 .ss2{ text-indent: 18vw; display: block;}
#tab2 #con2 .tab-bx .bx9 .inner3{width: 100%; margin: 0 auto;}
#tab2 #con2 .tab-bx .bx9 .inner3 .img2{width: 100%; margin: 6.5vw auto 0;}


#tab2 #con2 .last-bx{width: 100%; margin: 0 auto; background: #F4F1EC; padding: 9.5vw 0 10vw 0; position: relative;}
#tab2 #con2 .last-bx .last-img1{width: 94%; margin: 0 auto -18vw;}
#tab2 #con2 .last-bx .last-inner{width: 82.5vw; margin-left: auto; background: #fff; padding: 9vw 3vw 7vw 10vw; position: relative;}
#tab2 #con2 .last-bx .last-inner .last-ttl1{font-size: 5.85vw; letter-spacing: 0.25vw; line-height: 1.4; font-weight: 400; margin-bottom: 2vw;}
#tab2 #con2 .last-bx .last-inner .last-txt1{font-size: 3.6vw; letter-spacing: 0.2vw; line-height: 1.75; font-weight: 500; margin-bottom: 4vw;}
#tab2 #con2 .last-bx .last-inner .last-icon1{width: 26vw; margin-left: auto; margin-right: 4vw;}



/* 断熱性 */

#tab3 {}
#tab3 #con3{}
#tab3 #con3 .tab-bx{width: 95%; margin: 0 auto;}
#tab3 #con3 .tab-bx .ttl1{font-size: 5.2vw; letter-spacing: 0.1vw; line-height: 1.55; font-weight: 600; margin-bottom: 2.5vw;}
#tab3 #con3 .tab-bx .txt1{font-size: 3.2vw; letter-spacing: 0.1vw; line-height: 1.8; font-weight: 400; margin-bottom: 14vw;}

#tab3 #con3 .tab-bx .bx1{width: 94%; margin: 0 auto 13vw;}
#tab3 #con3 .tab-bx .bx1 .ttl2{font-size: 4.4vw; letter-spacing: 0.2vw; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 4vw; background: #958C7B; padding: 3.5vw 0 2.5vw;}
#tab3 #con3 .tab-bx .bx1 .ttl2 span{ background: #776C55; padding: 3.5vw 4vw 2.8vw 4vw; margin-right: 3.5vw; font-size: 6vw; line-height: 1.4;}
#tab3 #con3 .tab-bx .bx1 .inner4{width: 100%; margin: 0 auto;}
#tab3 #con3 .tab-bx .bx1 .inner4 .txt2{font-size: 3.2vw; letter-spacing: 0.15vw; line-height: 1.85; font-weight: 400; margin-bottom: 12vw;}
#tab3 #con3 .tab-bx .bx1 .inner4 .img1{width: 76.5vw; margin: 8vw auto 14vw;}
#tab3 #con3 .tab-bx .bx1 .list{}
#tab3 #con3 .tab-bx .bx1 .list li{width: 72vw; margin: 0 auto 3vw;}
#tab3 #con3 .tab-bx .bx1 .list li:last-child{margin-bottom: 0;}


#tab3 #con3 .tab-bx .bx2{width: 94%; margin: 0 auto 15vw;}
#tab3 #con3 .tab-bx .bx2 .ttl2{font-size: 4.4vw; letter-spacing: 0.2vw; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 4vw; background: #958C7B; padding: 3.5vw 0 2.5vw;}
#tab3 #con3 .tab-bx .bx2 .ttl2 span{ background: #776C55; padding: 3.5vw 4vw 2.7vw 4vw; margin-right: 3.5vw; font-size: 6vw; line-height: 1.4;}
#tab3 #con3 .tab-bx .bx2 .txt2{font-size: 3.2vw; letter-spacing: 0vw; line-height: 1.7; font-weight: 400; margin-bottom: 6vw; padding: 0 1.5vw;}
#tab3 #con3 .tab-bx .bx2 .txt2 span{display: block; }
#tab3 #con3 .tab-bx .bx2 .ttl3{font-size: 4.5vw; letter-spacing: 0.1vw; line-height: 1.3; font-weight: 600; color: #fff; text-align: center; background: #B1B1B1; padding: 4vw 0 4vw 0vw; width: 100%; margin: 0 auto 7vw;}

#tab3 #con3 .tab-bx .bx2 .list{margin-bottom: 20vw;}
#tab3 #con3 .tab-bx .bx2 .list li{margin: 0 auto 19vw; position: relative;}
#tab3 #con3 .tab-bx .bx2 .list li:last-child{margin-bottom: 0;}
#tab3 #con3 .tab-bx .bx2 .list li .li-img1{width: 43vw; margin: 0 auto 8vw; position: absolute; left: 1vw; top: 3vw;}
#tab3 #con3 .tab-bx .bx2 .list li .li-img2{width: 33vw; margin: 0 auto 8vw; position: absolute; left: 7vw; top: 3vw;}
#tab3 #con3 .tab-bx .bx2 .list li .li-img3{width: 40vw; margin: 0 auto 8vw; position: absolute; left: 2vw; top: 5vw;}
#tab3 #con3 .tab-bx .bx2 .list li .li-ttl1{font-size: 3.8vw; letter-spacing: 0.1vw; line-height: 2.12; font-weight: bold; margin-bottom: -1vw; padding-left: 45vw; padding-top: 7vw;}
#tab3 #con3 .tab-bx .bx2 .list li .li-txt1{font-size: 3.2vw; letter-spacing: 0.1vw; line-height: 1.68; font-weight: 400; padding-left: 45vw;}
#tab3 #con3 .tab-bx .bx2 .txt3{font-size: 3.2vw; letter-spacing: 0.1vw; line-height: 1.7; font-weight: 400; text-align: center; margin-bottom: 11vw; }
#tab3 #con3 .tab-bx .bx2 .txt3 span{font-weight: bold;}
#tab3 #con3 .tab-bx .bx2 .img2{width: 100%; margin: -0.5vw auto 0;}

#tab3 #con3 .tab-bx .bx3{width: 94%; margin: 0 auto 14.5vw;}
#tab3 #con3 .tab-bx .bx3 .ttl2{font-size: 4.4vw; letter-spacing: 0.2vw; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 4vw; background: #958C7B; padding: 3.5vw 0 2.5vw;}
#tab3 #con3 .tab-bx .bx3 .ttl2 span{ background: #776C55; padding: 3.5vw 4vw 3vw 4vw; margin-right: 3.5vw; font-size: 6vw; line-height: 1.4;}
#tab3 #con3 .tab-bx .bx3 .inner4{width: 100%; margin: 0 auto;}
#tab3 #con3 .tab-bx .bx3 .inner4 .txt2{font-size: 3.2vw; letter-spacing: 0.1vw; line-height: 1.75; font-weight: 400; margin-bottom: 5.5vw; padding: 0 1.5vw;}
#tab3 #con3 .tab-bx .bx3 .inner4 .img2{width: 100%; margin: -0.5vw auto 0;}

#tab3 #con3 .tab-bx .bx4{width: 94%; margin: 0 auto 9vw;}
#tab3 #con3 .tab-bx .bx4 .ttl2{font-size: 5vw; letter-spacing: 0.2vw; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 4vw; background: #958C7B; padding: 3.5vw 0 2.5vw;}
#tab3 #con3 .tab-bx .bx4 .ttl2 span{ background: #776C55; padding: 3.8vw 4vw 3vw 4vw; margin-right: 3.5vw; font-size: 6vw; line-height: 1.4;}
#tab3 #con3 .tab-bx .bx4 .inner4{width: 100%; margin: 0 auto;}
#tab3 #con3 .tab-bx .bx4 .inner4 .txt2{font-size: 3.2vw; letter-spacing: 0.1vw; line-height: 1.75; font-weight: 400; margin-bottom: 5.5vw; padding: 0 1.5vw;}
#tab3 #con3 .tab-bx .bx4 .inner4 .img2{width: 96%; margin: 6vw auto 0;}

#tab3 #con3 .tab-bx .bx5{width: 94%; margin: 0 auto 12vw;}
#tab3 #con3 .tab-bx .bx5 .ttl2{font-size: 4.4vw; letter-spacing: 0.2vw; line-height: 1.3; font-weight: 600; color: #fff; margin-bottom: 4vw; background: #958C7B; padding: 3.5vw 0 2.5vw;}
#tab3 #con3 .tab-bx .bx5 .ttl2 span{ background: #776C55; padding: 3.5vw 4vw 2.8vw 4vw; margin-right: 3.5vw; font-size: 6vw; line-height: 1.4;}
#tab3 #con3 .tab-bx .bx5 .inner4{width: 100%; margin: 0 auto;}
#tab3 #con3 .tab-bx .bx5 .inner4 .txt2{font-size: 3.2vw; letter-spacing: 0.1vw; line-height: 1.75; font-weight: 400; margin-bottom: 5vw; padding: 0 1.5vw;}
#tab3 #con3 .tab-bx .bx5 .inner4 .img2{width: 78vw; margin: -2vw auto 4vw; padding: 0vw 0vw 0vw 6.5vw;}

#tab3 #con3 .last-bx{width: 100%; margin: 0 auto; background: #F4F1EC; padding: 9.5vw 0 10vw 0; position: relative;}
#tab3 #con3 .last-bx .last-img1{width: 94%; margin: 0 auto -18vw;}
#tab3 #con3 .last-bx .last-inner{width: 82.5vw; margin-left: auto; background: #fff; padding: 9vw 3vw 7vw 10vw; position: relative;}
#tab3 #con3 .last-bx .last-inner .last-ttl1{font-size: 5.85vw; letter-spacing: 0.25vw; line-height: 1.4; font-weight: 400; margin-bottom: 2vw;}
#tab3 #con3 .last-bx .last-inner .last-txt1{font-size: 3.6vw; letter-spacing: 0.2vw; line-height: 1.75; font-weight: 500; margin-bottom: 4vw;}
#tab3 #con3 .last-bx .last-inner .last-icon1{width: 26vw; margin-left: auto; margin-right: 4vw;}



}
